<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>a fast ______ outlet</text><choice_g><choice correct="y">food</choice></choice_g></item>
<item><text>He had no ______ base within the party.</text><choice_g><choice correct="y">support</choice></choice_g></item>
<item><text>an ______ group including members of opposition parties</text><choice_g><choice correct="y">umbrella</choice></choice_g></item>
<item><text>He sits around eating ______ food all day.</text><choice_g><choice correct="y">junk</choice></choice_g></item>
<item><text>Search for ______ hotels on the website.</text><choice_g><choice correct="y">area</choice></choice_g></item>
<item><text>radiation ______ equipment</text><choice_g><choice correct="y">detection</choice></choice_g></item>
<item><text>The modem links the computer to a ______ line.</text><choice_g><choice correct="y">phone</choice></choice_g></item>
<item><text>the average ______ cost of all products</text><choice_g><choice correct="y">unit</choice></choice_g></item>
<item><text>Your next of kin will receive ______ benefit if you die in an accident.</text><choice_g><choice correct="y">death</choice></choice_g></item>
<item><text>The rush for fuel and food will lead to a global ______ grab.</text><choice_g><choice correct="y">land</choice></choice_g></item>
</body>
</exercise>
</batch>

